# ezQuake Manual: Item Names Variables

## tp_name_armor

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: armor

Variable is float.

## tp_name_armortype_ga

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: g

Variable is float.

## tp_name_armortype_ra

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: r

Variable is float.

## tp_name_armortype_ya

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: y

Variable is float.

## tp_name_at

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: at

Variable is float.

## tp_name_axe

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: axe

Variable is float.

## tp_name_backpack

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: pack

Variable is float.

## tp_name_cells

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: cells

Variable is float.

## tp_name_disp

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: dispenser

Variable is float.

## tp_name_enemy

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: enemy

Variable is float.

## tp_name_eyes

### Description

Sets the name for ring (invisibility) powerup for teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: eyes

Variable is string.
common values are 'eyes' or 'ring'

## tp_name_flag

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: flag

Variable is float.

## tp_name_ga

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ga

Variable is float.

## tp_name_gl

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: gl

Variable is float.

## tp_name_health

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: health

Variable is float.

## tp_name_lg

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: lg

Variable is float.

## tp_name_mh

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: mega

Variable is float.

## tp_name_nails

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: nails

Variable is float.

## tp_name_ng

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ng

Variable is float.

## tp_name_none

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

Variable is float.

## tp_name_nothing

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: nothing

Variable is float.

## tp_name_pent

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: pent

Variable is float.

## tp_name_pented

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: pented

Variable is float.

## tp_name_quad

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: quad

Variable is float.

## tp_name_quaded

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: quaded

Variable is float.

## tp_name_ra

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ra

Variable is float.

## tp_name_ring

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ring

Variable is float.

## tp_name_rl

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: rl

Variable is float.

## tp_name_rockets

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: rockets

Variable is float.

## tp_name_rune1

### Description

Sets name of the first rune (Resistance Rune) used for teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: resistance

Variable is float.

## tp_name_rune2

### Description

Sets name of the second rune (Strength Rune) used for teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: strength

Variable is float.

## tp_name_rune3

### Description

Sets name of the third rune (Haste Rune) used for teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: haste

Variable is float.

## tp_name_rune4

### Description

Sets name of the fourth rune (Regeneration Rune) used for teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: regeneration

Variable is float.

## tp_name_sentry

### Description

Sets the name for sentry tower in teamplay messages.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: sentry gun

Variable is string.
common values are 'sentry' or 'sentry gun'.

## tp_name_separator

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: /

Variable is float.

## tp_name_sg

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: sg

Variable is float.

## tp_name_shells

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: shells

Variable is float.

## tp_name_sng

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: sng

Variable is float.

## tp_name_someplace

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: someplace

Variable is float.

## tp_name_ssg

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ssg

Variable is float.

## tp_name_status_blue

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: $B

Variable is float.

## tp_name_status_green

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: $G

Variable is float.

## tp_name_status_red

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: $R

Variable is float.

## tp_name_status_white

### Description

Currently unused

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: $W

Variable is string.

tp_name_status_ cvars are used by the client when generating teamplay messages

## tp_name_status_yellow

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: $Y

Variable is float.

## tp_name_suit

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: suit

Variable is float.

## tp_name_teammate

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default:

Variable is float.

## tp_name_weapon

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: weapon

Variable is float.

## tp_name_ya

### Description

Customizes item

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: ya

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs